Alias /routino /usr/share/routino/www
<Directory /usr/share/routino/www>
    AddHandler cgi-script .cgi
    LanguagePriority en
    ForceLanguagePriority Prefer Fallback
    Options +ExecCGI
    AllowOverride None
    Require ip 127.0.0.0/255.0.0.0
    Require host localhost
    <FilesMatch .*\.pl$>
        Require all denied
    </FilesMatch>
</Directory>
